@media (max-width: 767px) { /* Resize for mobile screens */
    .event-panel {
        width: 100% !important;
    }
    .event-panel:not(:last-child) {
        margin-right: 0 !important;
    }
    #workshops-and-events ul {
        flex-wrap: wrap !important;
    }
    .event-thumbnail {
        max-width: 100% !important;
    }
    .event-title {
        font-size: 1.7em !important;
    }
    .event-time {
        font-size: large !important;
        padding: 0 !important;
    }
    .event-time, .event-description {
        margin-left: 1em;
        margin-right: 1em;
    }
}

.event-panel:last-child .register-button {
    padding-bottom: 0.1em;
}

.workshops-and-events-header {
    margin-top: 1em;
}

.event-panel .event-thumbnail {
    max-width: 100%;
    margin: 0.8em;
    display: inline-block;
    float: left;
    overflow: hidden;
    height: 8em;
}

.event-thumbnail img {
    /* max-height: 120px; */
    /* margin: 1em !important; */
    max-width: 100%;
    height: auto;
    /* margin-top: 1em;
    margin-left: 1em; */
    float: left;
}


#workshops-and-events ul {
    margin-left: 0em;
    padding-bottom: 0em !important;
    margin-bottom: 0em;
    display: inline-flex;
}

#workshops-and-events {
    padding-left: 0;
    padding-right: 0;
}

.more-events-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 1em;
    margin-bottom: 2em;
}

.more-events {
  font-size: medium;
  width: 40%;
}

.more-events:hover {
    text-decoration: none;
}

#api_upc_cid7723_7692_7757_7771_7741_7748_iid340 {
    display: none;
}

.tabs ul.ui-tabs-nav {
    background-color: #002754;
}

.tabs {
    border: none;
}

.tabs ul.ui-tabs-nav li {
    border-right: 1px solid #abc2d1;
}

.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    margin-left: 0.5em;
}

.badge-full {
    color: #fff;
    background-color: #6c757d;
}

.register-button { /* Overrides class btn_mid */
    display: inline-block !important;
    line-height: 1em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.3em;
    font-size: medium;
    font-style: normal;
    margin-bottom: 1em;
    width: 8em;
}

.register-button:hover {
    text-decoration: none;
}

.event-panel {
    background-color: #E8ECF0;
    /*width: 31.9%;*/
    width: 100%;
    /* height: 20%; */
    overflow: auto;
    margin-bottom: 0.5em;
    margin-left: 0em !important;
    position: relative;
    display: grid;
}

.event-panel:not(:last-child) {
    margin-right: 1em;
}

.event-panel .event-title {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    padding-left: 0.8em;
    padding-right: 0.8em;
    font-size: 1.8rem !important;
    text-decoration: underline;
}


.event-description {
    padding: 0em 0.8em 0.5em 0em;
    overflow: auto;
}



.event-time {
    display: inline-block;
    padding-left: 0.9em;
    padding-right: 0.9em;
    margin-bottom: 0.5em;
}


/* .register-button {
  width: 4em;
  display: inline-block;
  line-height: 1em;
} */
